
% __________________________________________________________________________
%  individual VBM Adjusting Covariates (iVAC) Toolbox
%  
%  Fumio Yamashita
%  
%  Division of Ultrahigh Field MRI
%  Institute for Biomedical Sciences
%  Iwate Medical University, Yahaba, Japan
%
%  Atsushi Kawaguchi
%  Department of Biomedical Statistics and Bioinformatics
%  Kyoto University, Kyoto, Japan
%
%  Kiyotaka Nemoto
%  Department of Psychiatry 
%  University of Tsukuba, Tsukuba, Japan
% __________________________________________________________________________
% 
% ==========================================================================
% Description
% ==========================================================================
%
% The iVAC is a toolbox for individual Voxel-based morphometry analysis 
% adjusting age, gender and other covariates using the general linear model.
% Age can be modeled as polynomial regression with up to third order terms,
% in which the simplest model is a linear regression.
% Either third or second order regression is appropriate for modeling aging
% effects. 
%
% __________________________________________________________________________
%                                                Fumio Yamashita 2014/02/13
