function mask = reslice_mask(V,Vmask)
DIM = V.dim(1:3)';
xdim = DIM(1);
ydim = DIM(2);
zdim = DIM(3);
[xords,yords] = ndgrid(1:xdim,1:ydim);
xords = xords(:)';yords = yords(:)';
CrPl = 1:zdim;
zords = CrPl(:)*ones(1,xdim*ydim);
xyz = [repmat(xords,1,numel(CrPl));repmat(yords,1,numel(CrPl));reshape(zords',1,[])];
nVox = size(xyz,2);
mask = true(1,nVox);
j = Vmask.mat\V.mat*[xyz;ones(1,nVox)];
mask(mask) = spm_get_data(Vmask,j(:,mask),false) > 0;
mask = reshape(mask,xdim,ydim,zdim);