function voi = reslice_voi(Vbase,Vvoi)
xdim = Vbase.dim(1);
ydim = Vbase.dim(2);
zdim = Vbase.dim(3);
[xords,yords] = ndgrid(1:xdim,1:ydim);
xords = xords(:)';
yords = yords(:)';
CrPl = 1:zdim;
zords = CrPl(:)*ones(1,xdim*ydim);
xyz = [repmat(xords,1,numel(CrPl));repmat(yords,1,numel(CrPl));reshape(zords',1,[])];
nVox = size(xyz,2);
voiindex = true(1,nVox);
voi = zeros(1,nVox);
j = Vvoi.mat\Vbase.mat*[xyz;ones(1,nVox)];
voi(voiindex) = spm_get_data(Vvoi,j(:,voiindex),false);
voi = reshape(voi,xdim,ydim,zdim);