function spm_iVAC
% IVAC Toolbox wrapper to call IVAC functions
% Fumio Yamashita
% $Id: spm_IVAC.m 1 2012-07-07 14:25:20Z fumio $

rev = '$Rev: 100 $';

SPMid = spm('FnBanner',mfilename,rev);
[Finter,Fgraph,CmdLine] = spm('FnUIsetup','iVAC');
spm_help('!ContextHelp',mfilename);
spm_help('!Disp','iVAC.man','',Fgraph,'      iVAC toolbox for SPM8');

fig = spm_figure('GetWin','Interactive');
h0  = uimenu(fig,...
	'Label',	'iVAC',...
	'Separator',	'on',...
	'Tag',		'iVAC',...
	'HandleVisibility','on');
h1  = uimenu(h0,...
	'Label',	'Create new database',...
	'Separator',	'off',...
	'Tag',		'Create new database',...
	'CallBack','spm_jobman(''interactive'','''',''spm.tools.ivac.create'');',...
	'HandleVisibility','on');
h2  = uimenu(h0,...
	'Label',	'Individual analysis',...
	'Separator',	'off',...
	'Tag',		'Individual analysis',...
	'CallBack','spm_jobman(''interactive'','''',''spm.tools.ivac.analysis'');',...
	'HandleVisibility','on');
h3  = uimenu(h0,...
	'Label',	'ROI analysis',...
	'Separator',	'off',...
	'Tag',		'ROI analysis',...
	'CallBack','spm_jobman(''interactive'','''',''spm.tools.ivac.roianalysis'');',...
	'HandleVisibility','on');
h4  = uimenu(h0,...
	'Label',	'Save report',...
	'Separator',	'off',...
	'Tag',		'Save report',...
	'CallBack','spm_jobman(''interactive'','''',''spm.tools.ivac.render'');',...
	'HandleVisibility','on');
h5  = uimenu(h0,...
	'Label',	'Print information about iVAC.mat',...
	'Separator',	'off',...
	'Tag',		'Print information about iVAC.mat',...
	'CallBack','spm_jobman(''interactive'','''',''spm.tools.ivac.getinfo'');',...
	'HandleVisibility','on');
%h6  = uimenu(h0,...
%	'Label',	'Check for updates',...
%	'Separator',	'off',...
%	'Tag',		'Check for updates',...
%	'CallBack','fy_ivac_update(1);',...
%	'HandleVisibility','on');
